glibmm 2.52.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

### - l -

- last_child() : Glib::NodeTree< T >
- last_sibling() : Glib::NodeTree< T >
- launch() : Gio::AppInfo
- launch_action() : Gio::DesktopAppInfo
- launch_default_for_uri() : Gio::AppInfo
- launch_default_for_uri_async() : Gio::AppInfo
- launch_default_for_uri_finish() : Gio::AppInfo
- launch_failed() : Gio::AppLaunchContext
- launch_uri() : Gio::AppInfo
- launch_uris() : Gio::AppInfo
- leave_multicast_group() : Gio::Socket
- length() : Glib::ustring
- list_actions() : Gio::ActionGroup , Gio::DesktopAppInfo
- list_actions_vfunc() : Gio::ActionGroup
- list_attributes() : Gio::FileInfo
- list_children() : Gio::Settings , Gio::SettingsSchema
- list_keys() : Gio::Settings , Gio::SettingsSchema
- list_schemas() : Gio::Settings
- list_to_vector() : Glib::ListHandler< T, Tr >
- listen() : Gio::Socket
- ListHandle() : Glib::ListHandle< T, Tr >
- ListHandleIterator() : Glib::Container_Helpers::ListHandleIterator< Tr >
- ListIterator() : Glib::Container_Helpers::ListIterator< Tr >
- ListModel() : Gio::ListModel
- ListStore() : Gio::ListStore< T_item >
- ListStoreBase() : Gio::ListStoreBase
- load() : Gio::LoadableIcon
- load_async() : Gio::LoadableIcon
- load_contents() : Gio::File
- load_contents_async() : Gio::File
- load_contents_finish() : Gio::File
- load_from_data() : Glib::KeyFile
- load_from_data_dirs() : Glib::KeyFile
- load_from_dirs() : Glib::KeyFile
- load_from_file() : Glib::KeyFile
- load_partial_contents_async() : Gio::File
- load_partial_contents_finish() : Gio::File
- LoadableIcon() : Gio::LoadableIcon
- local_command_line_vfunc() : Gio::Application
- lock() : Gio::DBus::Message , Glib::Mutex
- Lock() : Glib::Mutex::Lock , Glib::RecMutex::Lock
- lock() : Glib::StaticMutex , Glib::StaticRecMutex , Glib::Threads::Mutex
- Lock() : Glib::Threads::Mutex::Lock
- lock() : Glib::Threads::RecMutex
- Lock() : Glib::Threads::RecMutex::Lock
- lock_full() : Glib::StaticRecMutex
- locked() : Glib::Mutex::Lock , Glib::RecMutex::Lock , Glib::RWLock::ReaderLock , Glib::RWLock::WriterLock , Glib::Threads::Mutex::Lock , Glib::Threads::RecMutex::Lock , Glib::Threads::RWLock::ReaderLock , Glib::Threads::RWLock::WriterLock
- lookup() : Gio::FileAttributeInfoList , Gio::ProxyResolver , Gio::SettingsSchemaSource , Gio::SimpleActionGroup , Glib::BalancedTree< K, V > , Glib::Variant< std::map< K, V > >
- lookup_action() : Gio::ActionMap
- lookup_action_vfunc() : Gio::ActionMap
- lookup_async() : Gio::ProxyResolver
- lookup_by_address() : Gio::Resolver
- lookup_by_address_async() : Gio::Resolver
- lookup_by_address_finish() : Gio::Resolver
- lookup_by_name() : Gio::Resolver
- lookup_by_name_async() : Gio::Resolver
- lookup_by_name_finish() : Gio::Resolver
- lookup_certificate_for_handle() : Gio::TlsDatabase
- lookup_certificate_for_handle_async() : Gio::TlsDatabase
- lookup_certificate_for_handle_async_vfunc() : Gio::TlsDatabase
- lookup_certificate_for_handle_finish() : Gio::TlsDatabase
- lookup_certificate_for_handle_finish_vfunc() : Gio::TlsDatabase
- lookup_certificate_for_handle_vfunc() : Gio::TlsDatabase
- lookup_certificate_issuer() : Gio::TlsDatabase
- lookup_certificate_issuer_async() : Gio::TlsDatabase
- lookup_certificate_issuer_async_vfunc() : Gio::TlsDatabase
- lookup_certificate_issuer_finish() : Gio::TlsDatabase
- lookup_certificate_issuer_finish_vfunc() : Gio::TlsDatabase
- lookup_certificate_issuer_vfunc() : Gio::TlsDatabase
- lookup_certificates_issued_by() : Gio::TlsDatabase
- lookup_certificates_issued_by_async() : Gio::TlsDatabase
- lookup_certificates_issued_by_async_vfunc() : Gio::TlsDatabase
- lookup_certificates_issued_by_finish() : Gio::TlsDatabase
- lookup_certificates_issued_by_finish_vfunc() : Gio::TlsDatabase
- lookup_certificates_issued_by_vfunc() : Gio::TlsDatabase
- lookup_data() : Gio::Resource
- lookup_data_global() : Gio::Resource
- lookup_finish() : Gio::ProxyResolver
- lookup_interface() : Gio::DBus::NodeInfo
- lookup_method() : Gio::DBus::InterfaceInfo
- lookup_property() : Gio::DBus::InterfaceInfo , Glib::PropertyBase
- lookup_records() : Gio::Resolver
- lookup_records_async() : Gio::Resolver
- lookup_records_finish() : Gio::Resolver
- lookup_service() : Gio::Resolver
- lookup_service_async() : Gio::Resolver
- lookup_service_finish() : Gio::Resolver
- lookup_signal() : Gio::DBus::InterfaceInfo
- lookup_value() : Glib::VariantDict
- lookup_value_variant() : Glib::VariantDict
- lowercase() : Glib::ustring